Subject: Ticket Assigned - 29030204223020221030 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 18:40:02 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29030204223020221030 - Damaged WWD Pinky                    Hello           10:13 PM, 13th Nov                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            10:13 PM, 13th Nov                   HB AE Whatsapp                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:13 PM, 13th Nov                     Pinky                    1           10:13 PM, 13th Nov                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            10:13 PM, 13th Nov                     Pinky                    5           10:13 PM, 13th Nov                   HB AE Whatsapp                    Please select one of the options from below.  1 for warranty related questions  2 for product quality complaint  3 for other complaints            10:13 PM, 13th Nov                     Pinky                    2           10:13 PM, 13th Nov                     Pinky                    Its been just a week a bought new furniture from your store but the quality of your furniture is very poor           10:14 PM, 13th Nov                   Aws                   Hi Pinky. Thank you for choosing HomeBox. My name is Aws. How may I help you today?           10:14 PM, 13th Nov                   Aws                   Kindly share the invoice picture with us           10:14 PM, 13th Nov                     Pinky                    I have complaint regarding your product quality           10:14 PM, 13th Nov                     Pinky                    Ok           10:15 PM, 13th Nov                   Aws                   We apologize to you for this,  Kindly share your invoice picture with us and share more details regarding the issue           10:15 PM, 13th Nov                     Pinky                    Aws           10:15 PM, 13th Nov                   Aws                   Yes Dear Pinky, I am still connected with you           10:17 PM, 13th Nov                     Pinky                             10:17 PM, 13th Nov                   Aws                   Thank you           10:17 PM, 13th Nov                     Pinky                    It's getting out like this           10:17 PM, 13th Nov                   Aws                   Kindly share the invoice page that showing items name and invoice number with us           10:18 PM, 13th Nov                     Pinky                             10:18 PM, 13th Nov                   Aws                   Thank you           10:19 PM, 13th Nov                   Aws                   Please allow me a moment and I will check on this for you.           10:19 PM, 13th Nov                     Pinky                    P curvy new3           10:20 PM, 13th Nov                     Pinky                    Ok           10:20 PM, 13th Nov                     Pinky                             10:20 PM, 13th Nov                     Pinky                             10:20 PM, 13th Nov                   Aws                   We sincerely apologize to you for this           10:21 PM, 13th Nov                   Aws                   Kindly confirm if this the item  https://www.homeboxstores.com/ae/en/Furniture/Beds-%26-Bed-Sets/Beds/HOME-BOX-Curvy-King-Bed---180x200-cms/p/164835488           10:21 PM, 13th Nov                     Pinky                    Yes           10:22 PM, 13th Nov                     Pinky                    The item is this           10:22 PM, 13th Nov                   Aws                   Thank you for confirming           10:22 PM, 13th Nov                     Pinky                    You have to do the needful           10:22 PM, 13th Nov                   Aws                   Kindly share your email ID for further assistance.           10:22 PM, 13th Nov                     Pinky                    [email-masked]           10:22 PM, 13th Nov                   Aws                   No need to worry, i am on it  Allow me a moment please           10:22 PM, 13th Nov                     Pinky                    Ok           10:22 PM, 13th Nov                     Pinky                    And i have a complaint on your other item too           10:23 PM, 13th Nov                     Pinky                             10:24 PM, 13th Nov                   Aws                   Kindly note the complaint number for the bed is 4344507           10:24 PM, 13th Nov                     Pinky                    Ok           10:24 PM, 13th Nov                   Aws                   Can you please confirm the item with us           10:24 PM, 13th Nov                     Pinky                    Yes one min           10:25 PM, 13th Nov                   Aws                   Take your time           10:25 PM, 13th Nov                     Pinky                             10:27 PM, 13th Nov                     Pinky                    The tv wall unit           10:27 PM, 13th Nov                   Aws                   Thank you           10:28 PM, 13th Nov                     Pinky                    How should i use this number           10:28 PM, 13th Nov                   Aws                   What is the issue with this item           10:28 PM, 13th Nov                     Pinky                    This           10:28 PM, 13th Nov                   Aws                   You can use it as a reference yo follow up on your complaint However, The invoice number (29030204223020221030) will be enough to follow up on your complaint           10:29 PM, 13th Nov                     Pinky                    So can u brief me about the procedures           10:29 PM, 13th Nov                   Aws                   I can see that the order was delivered on 03/11/2022  The Scratches and assembly complaints should be registered within 48 hours           10:29 PM, 13th Nov                     Pinky                    But what about this           10:30 PM, 13th Nov                   Aws                   I am sorry to inform you that i can not see any msg that you replying to  Kindly copy the old msg for me           10:31 PM, 13th Nov                     Pinky                             10:31 PM, 13th Nov                   Aws                   The team will contact you regarding the bed complaint in 3-5 days to resolve the issue           10:31 PM, 13th Nov                     Pinky                    Ok           10:32 PM, 13th Nov                   Aws                   The team will call you on your registered numbers 0504249556 / 0526995166           10:32 PM, 13th Nov                   Aws                   We sincerely apologize to you for this           10:32 PM, 13th Nov                     Pinky                    Ok           10:32 PM, 13th Nov                     Pinky                    Ok           10:32 PM, 13th Nov                   Aws                   Thank you for your patience & coopration, Pinky           10:32 PM, 13th Nov                   Aws                   Is there anything else I can assist you with today?           10:32 PM, 13th Nov                     Pinky                    So what about the tv wall unit           10:32 PM, 13th Nov                   Aws                   I am sorry to inform you that order has been delivered 10 days ago and it is not possible now to raise a complaint that order has been delivered with scratches           10:33 PM, 13th Nov                   Aws                   These complaints can be raised within 48 hours from delivery date only           10:33 PM, 13th Nov                     Pinky                              10:33 PM, 13th Nov                     Pinky                              10:34 PM, 13th Nov                   Aws                   I will forward this to the concerned team regarding the wall unit  Please allow me a moment           10:34 PM, 13th Nov                     Pinky                    Ok           10:34 PM, 13th Nov                   Aws                   We sincerely apologize to you for this           10:34 PM, 13th Nov                     Pinky                    Ok fine           10:34 PM, 13th Nov                     Pinky                    It's very sad to have damaged products within 2 week           10:35 PM, 13th Nov                     Pinky                    So we were in shock           10:35 PM, 13th Nov                   Aws                   I can understand your situation and i am really sorry for this           10:37 PM, 13th Nov                     Pinky                    Ok           10:37 PM, 13th Nov                   Aws                   We have forwarded the wall unit complaint with complaint ID 4344516           10:37 PM, 13th Nov                   Aws                   The team will contact you in 3-5 days to check the items and resolve the issue           10:37 PM, 13th Nov                   Aws                   We appreciate your patience           10:37 PM, 13th Nov                   Aws                   Is there anything else I can assist you with today?           10:37 PM, 13th Nov                     Pinky                    Ok           10:38 PM, 13th Nov                   Aws                   Thank you for your patience & coopration, Pinky           10:38 PM, 13th Nov                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:38 PM, 13th Nov                     Pinky                    Thank for your service           10:39 PM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5260693